{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>KegiatanKu - Add</title>
{% endblock meta %}

{% block content %}
<div class="container-fluid padding">
    <div class="row text-center m-3">
        <div class="col-12">
            <h2 class="m-3">Add Kegiatan</h2>
        </div>
    </div>

    <div class="row cemter m-3">
        <div class="col-md-12">
            <div class="form-group">
                <form action="" method="POST">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <input class="btn btn-success" type="submit" value="Tambahkan"> 
                    <a class="btn btn-outline-danger" href="{% url 'main:home' %}">Back</a>
                    <small class="error-prompt"><b>{{ prompt }}</b></small>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock content %}
